# DevNet:
SPY_SERVICE_HOST=0.0.0.0:7072
SPY_SERVICE_FILTERS=[{"chain_id":1,"emitter_address":"71f8dcb863d176e2c420ad6610cf687359612b6fb392e0642b0ca6b1f186aa3b"}]
TERRA_NODE_URL=http://localhost:1317
TERRA_PRIVATE_KEY=notice oak worry limit wrap speak medal online prefer cluster roof addict wrist behave treat actual wasp year salad speed social layer crew genius
TERRA_PYTH_CONTRACT_ADDRESS=terra1wgh6adn8geywx0v78zs9azrqtqdegufuegnwep
TERRA_CHAIN_ID=columbus-5
TERRA_NAME=localterra
TERRA_COIN=uluna

# TestNet:
#SPY_SERVICE_HOST=0.0.0.0:7073
#SPY_SERVICE_FILTERS=[{"chain_id":1,"emitter_address":"3afda841c1f43dd7d546c8a581ba1f92a139f4133f9f6ab095558f6a359df5d4"}]
#TERRA_NODE_URL=https://bombay-lcd.terra.dev
#TERRA_PRIVATE_KEY=your key here
#TERRA_PYTH_CONTRACT_ADDRESS=terra1wjkzgcrg3a2jh2cyc5lekvtjydf600splmvdk4
#TERRA_CHAIN_ID=bombay-12
#TERRA_NAME=testnet
#TERRA_COIN=uluna

# MainNet:
#SPY_SERVICE_HOST=0.0.0.0:7074
#SPY_SERVICE_FILTERS=[{"chain_id":1,"emitter_address":"b2dd468c9b8c80b3dd9211e9e3fd6ee4d652eb5997b7c9020feae971c278ab07"}]
#TERRA_NODE_URL=https://lcd.terra.dev
#TERRA_PRIVATE_KEY=your key here
#TERRA_PYTH_CONTRACT_ADDRESS=fill_this_in
#TERRA_CHAIN_ID=columbus-5
#TERRA_NAME=mainnet
#TERRA_COIN=uluna

REST_PORT=4200
PROM_PORT=8081
BAL_QUERY_INTERVAL=60000

RETRY_MAX_ATTEMPTS=4
RETRY_DELAY_IN_MS=250
MAX_MSGS_PER_BATCH=1
MAX_HEALTHY_NO_RELAY_DURATION_IN_SECONDS=120

# The default is to log the console with level info.
LOG_DIR=/var/pyth_relay/logs
#LOG_LEVEL=debug
